import { Track } from 'src/app/shared/interfaces/track.interface';

export const data: Track[] = [
  {
    album: {
      album_type: 'album',
      artists: [
        {
          external_urls: {
            spotify: 'https://open.spotify.com/artist/2LRoIwlKmHjgvigdNGBHNo',
          },
          href: 'https://api.spotify.com/v1/artists/2LRoIwlKmHjgvigdNGBHNo',
          id: '2LRoIwlKmHjgvigdNGBHNo',
          name: 'Feid',
          type: 'artist',
          uri: 'spotify:artist:2LRoIwlKmHjgvigdNGBHNo',
        },
      ],
      available_markets: [
        'AD',
        'AE',
        'AG',
        'AL',
        'AM',
        'AO',
        'AR',
        'AT',
        'AU',
        'AZ',
        'BA',
        'BB',
        'BD',
        'BE',
        'BF',
        'BG',
        'BH',
        'BI',
        'BJ',
        'BN',
        'BO',
        'BR',
        'BS',
        'BT',
        'BW',
        'BZ',
        'CA',
        'CD',
        'CG',
        'CH',
        'CI',
        'CL',
        'CM',
        'CO',
        'CR',
        'CV',
        'CW',
        'CY',
        'CZ',
        'DE',
        'DJ',
        'DK',
        'DM',
        'DO',
        'DZ',
        'EC',
        'EE',
        'EG',
        'ES',
        'FI',
        'FJ',
        'FM',
        'FR',
        'GA',
        'GB',
        'GD',
        'GE',
        'GH',
        'GM',
        'GN',
        'GQ',
        'GR',
        'GT',
        'GW',
        'GY',
        'HK',
        'HN',
        'HR',
        'HT',
        'HU',
        'ID',
        'IE',
        'IL',
        'IN',
        'IQ',
        'IS',
        'IT',
        'JM',
        'JO',
        'JP',
        'KE',
        'KG',
        'KH',
        'KI',
        'KM',
        'KN',
        'KR',
        'KW',
        'KZ',
        'LA',
        'LB',
        'LC',
        'LI',
        'LK',
        'LR',
        'LS',
        'LT',
        'LU',
        'LV',
        'LY',
        'MA',
        'MC',
        'MD',
        'ME',
        'MG',
        'MH',
        'MK',
        'ML',
        'MN',
        'MO',
        'MR',
        'MT',
        'MU',
        'MV',
        'MW',
        'MX',
        'MY',
        'MZ',
        'NA',
        'NE',
        'NG',
        'NI',
        'NL',
        'NO',
        'NP',
        'NR',
        'NZ',
        'OM',
        'PA',
        'PE',
        'PG',
        'PH',
        'PK',
        'PL',
        'PS',
        'PT',
        'PW',
        'PY',
        'QA',
        'RO',
        'RS',
        'RW',
        'SA',
        'SB',
        'SC',
        'SE',
        'SG',
        'SI',
        'SK',
        'SL',
        'SM',
        'SN',
        'SR',
        'ST',
        'SV',
        'SZ',
        'TD',
        'TG',
        'TH',
        'TJ',
        'TL',
        'TN',
        'TO',
        'TR',
        'TT',
        'TV',
        'TW',
        'TZ',
        'UA',
        'UG',
        'US',
        'UY',
        'UZ',
        'VC',
        'VE',
        'VN',
        'VU',
        'WS',
        'XK',
        'ZA',
        'ZM',
        'ZW',
      ],
      external_urls: {
        spotify: 'https://open.spotify.com/album/7pijRxgRaBirPz6wDaJIp9',
      },
      href: 'https://api.spotify.com/v1/albums/7pijRxgRaBirPz6wDaJIp9',
      id: '7pijRxgRaBirPz6wDaJIp9',
      images: [
        {
          height: 640,
          url: 'https://i.scdn.co/image/ab67616d0000b27373456ed697350847810e52b3',
          width: 640,
        },
        {
          height: 300,
          url: 'https://i.scdn.co/image/ab67616d00001e0273456ed697350847810e52b3',
          width: 300,
        },
        {
          height: 64,
          url: 'https://i.scdn.co/image/ab67616d0000485173456ed697350847810e52b3',
          width: 64,
        },
      ],
      name: 'FELIZ CUMPLEAÑOS FERXXO TE PIRATEAMOS EL ÁLBUM',
      release_date: '2022-09-14',
      release_date_precision: 'day',
      total_tracks: 15,
      type: 'album',
      uri: 'spotify:album:7pijRxgRaBirPz6wDaJIp9',
    },
    artists: [
      {
        external_urls: {
          spotify: 'https://open.spotify.com/artist/2LRoIwlKmHjgvigdNGBHNo',
        },
        href: 'https://api.spotify.com/v1/artists/2LRoIwlKmHjgvigdNGBHNo',
        id: '2LRoIwlKmHjgvigdNGBHNo',
        name: 'Feid',
        type: 'artist',
        uri: 'spotify:artist:2LRoIwlKmHjgvigdNGBHNo',
      },
    ],
    available_markets: [
      'AD',
      'AE',
      'AG',
      'AL',
      'AM',
      'AO',
      'AR',
      'AT',
      'AU',
      'AZ',
      'BA',
      'BB',
      'BD',
      'BE',
      'BF',
      'BG',
      'BH',
      'BI',
      'BJ',
      'BN',
      'BO',
      'BR',
      'BS',
      'BT',
      'BW',
      'BZ',
      'CA',
      'CD',
      'CG',
      'CH',
      'CI',
      'CL',
      'CM',
      'CO',
      'CR',
      'CV',
      'CW',
      'CY',
      'CZ',
      'DE',
      'DJ',
      'DK',
      'DM',
      'DO',
      'DZ',
      'EC',
      'EE',
      'EG',
      'ES',
      'FI',
      'FJ',
      'FM',
      'FR',
      'GA',
      'GB',
      'GD',
      'GE',
      'GH',
      'GM',
      'GN',
      'GQ',
      'GR',
      'GT',
      'GW',
      'GY',
      'HK',
      'HN',
      'HR',
      'HT',
      'HU',
      'ID',
      'IE',
      'IL',
      'IN',
      'IQ',
      'IS',
      'IT',
      'JM',
      'JO',
      'JP',
      'KE',
      'KG',
      'KH',
      'KI',
      'KM',
      'KN',
      'KR',
      'KW',
      'KZ',
      'LA',
      'LB',
      'LC',
      'LI',
      'LK',
      'LR',
      'LS',
      'LT',
      'LU',
      'LV',
      'LY',
      'MA',
      'MC',
      'MD',
      'ME',
      'MG',
      'MH',
      'MK',
      'ML',
      'MN',
      'MO',
      'MR',
      'MT',
      'MU',
      'MV',
      'MW',
      'MX',
      'MY',
      'MZ',
      'NA',
      'NE',
      'NG',
      'NI',
      'NL',
      'NO',
      'NP',
      'NR',
      'NZ',
      'OM',
      'PA',
      'PE',
      'PG',
      'PH',
      'PK',
      'PL',
      'PS',
      'PT',
      'PW',
      'PY',
      'QA',
      'RO',
      'RS',
      'RW',
      'SA',
      'SB',
      'SC',
      'SE',
      'SG',
      'SI',
      'SK',
      'SL',
      'SM',
      'SN',
      'SR',
      'ST',
      'SV',
      'SZ',
      'TD',
      'TG',
      'TH',
      'TJ',
      'TL',
      'TN',
      'TO',
      'TR',
      'TT',
      'TV',
      'TW',
      'TZ',
      'UA',
      'UG',
      'US',
      'UY',
      'UZ',
      'VC',
      'VE',
      'VN',
      'VU',
      'WS',
      'XK',
      'ZA',
      'ZM',
      'ZW',
    ],
    disc_number: 1,
    duration_ms: 144573,
    explicit: false,
    external_ids: {
      isrc: 'USUM72217631',
    },
    external_urls: {
      spotify: 'https://open.spotify.com/track/188Iohmux4LrDaj6e6eeEx',
    },
    href: 'https://api.spotify.com/v1/tracks/188Iohmux4LrDaj6e6eeEx',
    id: '188Iohmux4LrDaj6e6eeEx',
    is_local: false,
    name: 'La Buena Fai',
    popularity: 70,
    preview_url: null,
    track_number: 15,
    type: 'track',
    uri: 'spotify:track:188Iohmux4LrDaj6e6eeEx',
    clase: 'fa-solid',
  },
  {
    album: {
      album_type: 'album',
      artists: [
        {
          external_urls: {
            spotify: 'https://open.spotify.com/artist/2LRoIwlKmHjgvigdNGBHNo',
          },
          href: 'https://api.spotify.com/v1/artists/2LRoIwlKmHjgvigdNGBHNo',
          id: '2LRoIwlKmHjgvigdNGBHNo',
          name: 'Feid',
          type: 'artist',
          uri: 'spotify:artist:2LRoIwlKmHjgvigdNGBHNo',
        },
      ],
      available_markets: [
        'AD',
        'AE',
        'AG',
        'AL',
        'AM',
        'AO',
        'AR',
        'AT',
        'AU',
        'AZ',
        'BA',
        'BB',
        'BD',
        'BE',
        'BF',
        'BG',
        'BH',
        'BI',
        'BJ',
        'BN',
        'BO',
        'BR',
        'BS',
        'BT',
        'BW',
        'BZ',
        'CA',
        'CD',
        'CG',
        'CH',
        'CI',
        'CL',
        'CM',
        'CO',
        'CR',
        'CV',
        'CW',
        'CY',
        'CZ',
        'DE',
        'DJ',
        'DK',
        'DM',
        'DO',
        'DZ',
        'EC',
        'EE',
        'EG',
        'ES',
        'FI',
        'FJ',
        'FM',
        'FR',
        'GA',
        'GB',
        'GD',
        'GE',
        'GH',
        'GM',
        'GN',
        'GQ',
        'GR',
        'GT',
        'GW',
        'GY',
        'HK',
        'HN',
        'HR',
        'HT',
        'HU',
        'ID',
        'IE',
        'IL',
        'IN',
        'IQ',
        'IS',
        'IT',
        'JM',
        'JO',
        'JP',
        'KE',
        'KG',
        'KH',
        'KI',
        'KM',
        'KN',
        'KR',
        'KW',
        'KZ',
        'LA',
        'LB',
        'LC',
        'LI',
        'LK',
        'LR',
        'LS',
        'LT',
        'LU',
        'LV',
        'LY',
        'MA',
        'MC',
        'MD',
        'ME',
        'MG',
        'MH',
        'MK',
        'ML',
        'MN',
        'MO',
        'MR',
        'MT',
        'MU',
        'MV',
        'MW',
        'MX',
        'MY',
        'MZ',
        'NA',
        'NE',
        'NG',
        'NI',
        'NL',
        'NO',
        'NP',
        'NR',
        'NZ',
        'OM',
        'PA',
        'PE',
        'PG',
        'PH',
        'PK',
        'PL',
        'PS',
        'PT',
        'PW',
        'PY',
        'QA',
        'RO',
        'RS',
        'RW',
        'SA',
        'SB',
        'SC',
        'SE',
        'SG',
        'SI',
        'SK',
        'SL',
        'SM',
        'SN',
        'SR',
        'ST',
        'SV',
        'SZ',
        'TD',
        'TG',
        'TH',
        'TJ',
        'TL',
        'TN',
        'TO',
        'TR',
        'TT',
        'TV',
        'TW',
        'TZ',
        'UA',
        'UG',
        'US',
        'UY',
        'UZ',
        'VC',
        'VE',
        'VN',
        'VU',
        'WS',
        'XK',
        'ZA',
        'ZM',
        'ZW',
      ],
      external_urls: {
        spotify: 'https://open.spotify.com/album/7pijRxgRaBirPz6wDaJIp9',
      },
      href: 'https://api.spotify.com/v1/albums/7pijRxgRaBirPz6wDaJIp9',
      id: '7pijRxgRaBirPz6wDaJIp9',
      images: [
        {
          height: 640,
          url: 'https://i.scdn.co/image/ab67616d0000b27373456ed697350847810e52b3',
          width: 640,
        },
        {
          height: 300,
          url: 'https://i.scdn.co/image/ab67616d00001e0273456ed697350847810e52b3',
          width: 300,
        },
        {
          height: 64,
          url: 'https://i.scdn.co/image/ab67616d0000485173456ed697350847810e52b3',
          width: 64,
        },
      ],
      name: 'FELIZ CUMPLEAÑOS FERXXO TE PIRATEAMOS EL ÁLBUM',
      release_date: '2022-09-14',
      release_date_precision: 'day',
      total_tracks: 15,
      type: 'album',
      uri: 'spotify:album:7pijRxgRaBirPz6wDaJIp9',
    },
    artists: [
      {
        external_urls: {
          spotify: 'https://open.spotify.com/artist/2LRoIwlKmHjgvigdNGBHNo',
        },
        href: 'https://api.spotify.com/v1/artists/2LRoIwlKmHjgvigdNGBHNo',
        id: '2LRoIwlKmHjgvigdNGBHNo',
        name: 'Feid',
        type: 'artist',
        uri: 'spotify:artist:2LRoIwlKmHjgvigdNGBHNo',
      },
    ],
    available_markets: [
      'AD',
      'AE',
      'AG',
      'AL',
      'AM',
      'AO',
      'AR',
      'AT',
      'AU',
      'AZ',
      'BA',
      'BB',
      'BD',
      'BE',
      'BF',
      'BG',
      'BH',
      'BI',
      'BJ',
      'BN',
      'BO',
      'BR',
      'BS',
      'BT',
      'BW',
      'BZ',
      'CA',
      'CD',
      'CG',
      'CH',
      'CI',
      'CL',
      'CM',
      'CO',
      'CR',
      'CV',
      'CW',
      'CY',
      'CZ',
      'DE',
      'DJ',
      'DK',
      'DM',
      'DO',
      'DZ',
      'EC',
      'EE',
      'EG',
      'ES',
      'FI',
      'FJ',
      'FM',
      'FR',
      'GA',
      'GB',
      'GD',
      'GE',
      'GH',
      'GM',
      'GN',
      'GQ',
      'GR',
      'GT',
      'GW',
      'GY',
      'HK',
      'HN',
      'HR',
      'HT',
      'HU',
      'ID',
      'IE',
      'IL',
      'IN',
      'IQ',
      'IS',
      'IT',
      'JM',
      'JO',
      'JP',
      'KE',
      'KG',
      'KH',
      'KI',
      'KM',
      'KN',
      'KR',
      'KW',
      'KZ',
      'LA',
      'LB',
      'LC',
      'LI',
      'LK',
      'LR',
      'LS',
      'LT',
      'LU',
      'LV',
      'LY',
      'MA',
      'MC',
      'MD',
      'ME',
      'MG',
      'MH',
      'MK',
      'ML',
      'MN',
      'MO',
      'MR',
      'MT',
      'MU',
      'MV',
      'MW',
      'MX',
      'MY',
      'MZ',
      'NA',
      'NE',
      'NG',
      'NI',
      'NL',
      'NO',
      'NP',
      'NR',
      'NZ',
      'OM',
      'PA',
      'PE',
      'PG',
      'PH',
      'PK',
      'PL',
      'PS',
      'PT',
      'PW',
      'PY',
      'QA',
      'RO',
      'RS',
      'RW',
      'SA',
      'SB',
      'SC',
      'SE',
      'SG',
      'SI',
      'SK',
      'SL',
      'SM',
      'SN',
      'SR',
      'ST',
      'SV',
      'SZ',
      'TD',
      'TG',
      'TH',
      'TJ',
      'TL',
      'TN',
      'TO',
      'TR',
      'TT',
      'TV',
      'TW',
      'TZ',
      'UA',
      'UG',
      'US',
      'UY',
      'UZ',
      'VC',
      'VE',
      'VN',
      'VU',
      'WS',
      'XK',
      'ZA',
      'ZM',
      'ZW',
    ],
    disc_number: 1,
    duration_ms: 144573,
    explicit: false,
    external_ids: {
      isrc: 'USUM72217631',
    },
    external_urls: {
      spotify: 'https://open.spotify.com/track/188Iohmux4LrDaj6e6eeEx',
    },
    href: 'https://api.spotify.com/v1/tracks/188Iohmux4LrDaj6e6eeEx',
    id: '188Iohmux4LrDaj6e6eeEx',
    is_local: false,
    name: 'La Buena Fai',
    popularity: 70,
    preview_url: null,
    track_number: 15,
    type: 'track',
    uri: 'spotify:track:188Iohmux4LrDaj6e6eeEx',
    clase: undefined,
  },
];
